## Settings file was created by plugin QueenGlandBuff v1.3.8
## Plugin GUID: com.kking117.QueenGlandBuff

[Beetle Guard Ally Base Stats]

## Health multiplier.
# Setting type: Single
# Default value: 1
Health = 1

## Damage multiplier.
# Setting type: Single
# Default value: 1
Damage = 1

## Regen multiplier.
# Setting type: Single
# Default value: 4
Regen = 4

[Misc]

## Enables debug messages.
# Setting type: Boolean
# Default value: false
Debug = false

[Queens Gland]

## Enable changes to the Queens Gland item. (Suggest setting to False if using RiskyMod's changes.)
# Setting type: Boolean
# Default value: true
Enable Changes = true

## The Max amount of Beetle Guards each player can have.
# Setting type: Int32
# Default value: 1
Max Summons = 1

## How long it takes for Beetle Guards to respawn.
# Setting type: Single
# Default value: 30
Respawn Time = 30

## How many BoostHP items the Beetle Guards spawn with. (1 = +10%)
# Setting type: Int32
# Default value: 10
BaseHealth = 10

## How many extra BoostHP to give when stacking above Max Summons.
# Setting type: Int32
# Default value: 10
StackHealth = 10

## How many DamageBonus items the Beetle Guards spawn with. (1 = +10%)
# Setting type: Int32
# Default value: 20
BaseDamage = 20

## How many extra DamageBonus to give when stacking above Max Summons.
# Setting type: Int32
# Default value: 20
StackDamage = 20

## Makes Beetle Guard Ally spawn with an Elite Affix. (0 = never, 1 = always, 2 = only during honor)
# Setting type: Int32
# Default value: 1
Become Elite = 1

## The Fallback equipment to give if an Elite Affix wasn't selected. (Set to None to disable)
# Setting type: String
# Default value: EliteFireEquipment
Default Elite = EliteFireEquipment

[Recall Skill]

## Minimum distance in metres before the Beetle Guard will start following their owner.
# Setting type: Single
# Default value: 125
Base Recall Distance = 125

## Max distance cap for following.
# Setting type: Single
# Default value: 300
Max Recall Distance = 300

## Scales the minimum follow distance with the current run difficulty by this much.
# Setting type: Single
# Default value: 4
Recall Distance Scaler = 4

[Skill Changes]

## Enables the modified slam attack.
# Setting type: Boolean
# Default value: true
Slam Buff = true

## Enables the modified sunder attack.
# Setting type: Boolean
# Default value: true
Sunder Buff = true

## Enables the Recall skill, makes the user teleport back to their owner. (AI will use this if they've gone beyond the Leash Length)
# Setting type: Boolean
# Default value: true
Enable Utility Skill = true

## Enables the Staunch skill, buffs nearby friendly beetles and makes enemies target the user.
# Setting type: Boolean
# Default value: true
Enable Special Skill = true

[Staunch Buff]

## Enemies within this range will aggro to affected characters. (Set to 0 or less to disable the aggro effect.)
# Setting type: Single
# Default value: 60
Aggro Range = 60

## Percent chance every second that an enemy will aggro onto affected characters.
# Setting type: Single
# Default value: 1
Aggro Normal Chance = 1

## Percent chance every second that a boss will aggro onto affected characters.
# Setting type: Single
# Default value: 0
Aggro Boss Chance = 0

## How much armor the user gets during this buff.
# Setting type: Single
# Default value: 100
Armor = 100

